@import "~src/styles.scss";

.user-container {
  background-color: $color-orange;
  padding: 8px;
  border-radius: 10px 0 0 10px;
  color: white;
  position: fixed;
  z-index: 1000;
  bottom: 10px;
  right:0px;
}
